Bug 191411 - [patch] systuils/devcpu-data: update Intel microcode to 20140624
[patch] systuils/devcpu-data: update Intel microcode to 20140624
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: --- Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2014-06-26 13:53 UTC by Lawrence Chen
Modified: 2014-07-02 14:12 UTC (History)
2 users (show)

See Also:

patch file (2.46 KB, patch)
2014-06-26 13:53 UTC, Lawrence Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lawrence Chen 2014-06-26 13:53:26 UTC
Created attachment 144162 [details]
patch file

Update Intel microcode to 20140624
Comment 1 John Clark 2014-06-27 00:40:50 UTC
[maintainer update] Attached patch from Lawrence Chen tested and approved.  Please commit.  Thanks!
Comment 2 Tilman Keskinoz freebsd_committer 2014-07-02 14:11:53 UTC
committed, thanks
Comment 3 commit-hook freebsd_committer 2014-07-02 14:12:17 UTC
A commit references this bug:

Author: arved
Date: Wed Jul  2 14:11:46 UTC 2014
New revision: 360194
URL: http://svnweb.freebsd.org/changeset/ports/360194

  Update intel microcode to 20140624

  PR:		191411
  Submitted by:	Lawrence Chen
  Approved by:	maintainer